format = 2
pkgname = nix-docs
pkgbase = nix
pkgver = 2.8.1-1
pkgarch = aarch64
pkgbuild_sha256sum = 7869d90194d0cf88b3663e245be328f4c85ce58b4417e41df69af158cf0b5869
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1652951290
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2-aarch64
installed = archlinuxarm-keyring-20140119-1-any
installed = attr-2.5.1-2-aarch64
installed = audit-3.0.8-1-aarch64
installed = autoconf-2.71-1-any
installed = autoconf-archive-1:2022.02.11-1-any
installed = automake-1.16.5-1-any
installed = bash-5.1.016-1-aarch64
installed = binutils-2.38-3-aarch64
installed = bison-3.8.2-4-aarch64
installed = boost-1.78.0-2-aarch64
installed = boost-libs-1.78.0-2-aarch64
installed = brotli-1.0.9-8-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.78-1-aarch64
installed = ca-certificates-utils-20210603-1-any
installed = coreutils-9.1-1-aarch64
installed = curl-7.83.1-1-aarch64
installed = db-5.3.28-5-aarch64
installed = diffutils-3.8-1-aarch64
installed = distcc-3.4-4-aarch64
installed = e2fsprogs-1.46.5-3-aarch64
installed = editline-1.17.1-2-aarch64
installed = elfutils-0.187-1-aarch64
installed = expat-2.4.8-1-aarch64
installed = fakeroot-1.28-1-aarch64
installed = file-5.41-1-aarch64
installed = filesystem-2021.12.07-1-aarch64
installed = findutils-4.9.0-1-aarch64
installed = flex-2.6.4-3-aarch64
installed = gawk-5.1.1-1-aarch64
installed = gc-8.2.0-3-aarch64
installed = gcc-11.2.0-3-aarch64
installed = gcc-libs-11.2.0-3-aarch64
installed = gdbm-1.23-1-aarch64
installed = gettext-0.21-2-aarch64
installed = git-2.36.1-1-aarch64
installed = glib2-2.72.1-1-aarch64
installed = glibc-2.35-2-aarch64
installed = gmp-6.2.1-1-aarch64
installed = gnupg-2.2.35-2-aarch64
installed = gnutls-3.7.5-1-aarch64
installed = gpgme-1.17.1-1-aarch64
installed = grep-3.7-1-aarch64
installed = groff-1.22.4-7-aarch64
installed = gtest-1.11.0-3-aarch64
installed = guile-2.2.7-2.1-aarch64
installed = gzip-1.12-1-aarch64
installed = iana-etc-20220427-1-any
installed = icu-71.1-1-aarch64
installed = jq-1.6-4-aarch64
installed = json-c-0.16-1-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = krb5-1.19.3-1-aarch64
installed = less-1:590-1-aarch64
installed = libarchive-3.6.1-1-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libcap-2.64-1-aarch64
installed = libcap-ng-0.8.3-1-aarch64
installed = libcpuid-0.5.1-2-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libelf-0.187-1-aarch64
installed = libffi-3.4.2-5-aarch64
installed = libgcrypt-1.10.1-1-aarch64
installed = libgpg-error-1.45-1-aarch64
installed = libidn2-2.3.2-1-aarch64
installed = libksba-1.6.0-1-aarch64
installed = libldap-2.6.2-1-aarch64
installed = libmd-1.0.4-1-aarch64
installed = libmicrohttpd-0.9.75-1-aarch64
installed = libmpc-1.2.1-2-aarch64
installed = libnghttp2-1.47.0-1-aarch64
installed = libp11-kit-0.24.1-1-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = libsasl-2.1.28-1-aarch64
installed = libseccomp-2.5.4-1-aarch64
installed = libsecret-0.20.5-2-aarch64
installed = libsodium-1.0.18-2-aarch64
installed = libssh2-1.10.0-1-aarch64
installed = libsysprof-capture-3.44.0-1-aarch64
installed = libtasn1-4.18.0-1-aarch64
installed = libtirpc-1.3.2-1-aarch64
installed = libtool-2.4.6+59+gb55b1cc8-2-aarch64
installed = libunistring-1.0-1-aarch64
installed = libxcrypt-4.4.28-2-aarch64
installed = libxml2-2.9.14-1-aarch64
installed = linux-api-headers-5.17.5-2-any
installed = lowdown-0.11.2-1-aarch64
installed = lz4-1:1.9.3-2-aarch64
installed = m4-1.4.19-1-aarch64
installed = make-4.3-3.1-aarch64
installed = mdbook-0.4.18-1-aarch64
installed = mpfr-4.1.0.p13-2-aarch64
installed = ncurses-6.3-3-aarch64
installed = nettle-3.7.3-1.1-aarch64
installed = nlohmann-json-3.10.5-1-any
installed = npth-1.6-3-aarch64
installed = oniguruma-6.9.8-1-aarch64
installed = openssl-1.1.1.o-1-aarch64
installed = p11-kit-0.24.1-1-aarch64
installed = pacman-6.0.1-5-aarch64
installed = pacman-mirrorlist-20220329-1-any
installed = pam-1.5.2-1-aarch64
installed = pambase-20211210-1-any
installed = patch-2.7.6-8-aarch64
installed = pcre-8.45-1-aarch64
installed = pcre2-10.40-1-aarch64
installed = perl-5.34.1-1-aarch64
installed = perl-error-0.17029-3-any
installed = perl-mailtools-2.21-5-any
installed = perl-timedate-2.33-3-any
installed = pinentry-1.2.0-1-aarch64
installed = pkgconf-1.8.0-1-aarch64
installed = popt-1.18-3-aarch64
installed = readline-8.1.002-1-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.11.1-1-aarch64
installed = sqlite-3.38.5-1-aarch64
installed = sudo-1.9.10-1-aarch64
installed = systemd-libs-250.5-1-aarch64
installed = tar-1.34-1-aarch64
installed = texinfo-6.8-2-aarch64
installed = tpm2-tss-3.2.0-1-aarch64
installed = tzdata-2022a-1-aarch64
installed = util-linux-2.38-1-aarch64
installed = util-linux-libs-2.38-1-aarch64
installed = which-2.21-5-aarch64
installed = xz-5.2.5-3-aarch64
installed = zlib-1:1.2.12-2-aarch64
installed = zstd-1.5.2-3-aarch64
